
body{
 	color: #fff;
    background: url('../images/bg.jpg') no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

.navbar-brand {
    padding: 0 15px
}



.opt > label > input{ /* HIDE RADIO */
  visibility: hidden; /* Makes input not-clickable */
  position: absolute; /* Remove input from document flow */
}
.opt > label > input + img{ /* IMAGE STYLES */
  cursor:pointer;
  border:2px solid transparent;
}
.opt > label > input:checked + img{ /* (RADIO CHECKED) IMAGE STYLES */
  border:2px solid #f00;
}

a {
    color: #65A815;
    text-decoration: none;
}

.thumb{
	padding:5px;
	margin:5px;
	border:#0D0E0F 1px solid;
}

/*.control-label{
	text-align: right;
}*/

.panel-default>.panel-heading {
    color: #FFF;
    background-color: #007548;
    border-color: #65A815;
}

.panel-heading {
    padding: 10px 15px;
    text-align: center;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}


.btn-link {
    font-weight: 400;
    color: #65A815;
    border-radius: 0;
}

.btn-primary {
    color: #fff;
    background-color: #007548;
    border-color: #65A815;
}


.btn-info {
    color: #fff;
    background-color: #AAAA00;
    border-color:  #007548;
}

.navbar-default {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#007548+1,172C06+100 */
	background: #007548; /* Old browsers */
	background: -moz-linear-gradient(top,  #007548 1%, #172C06 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #007548 1%,#172C06 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #007548 1%,#172C06 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007548', endColorstr='#172C06',GradientType=0 ); /* IE6-9 */

    border-color: #007548;
}

.navbar-default .navbar-nav>li>a {
    color: #FFF;
}


.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #65A815;
    background-color: transparent;
}



.panel-default{
	background-color: #000;
	border: 1px solid #65A815;
    border-radius: 10px;
}

.thumbnail{
	background-color: #000;	
	border: 1px solid #65A815;
    border-radius: 10px;
}

h3>a{
	color: #fff !important;
	text-transform: uppercase;
	font-size: 20px;
	padding-left: 15px;
}

h3>a:hover{
	text-decoration: none;
	color: #65A815;
}

 .list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.list-group-item {
    position: relative;
    border-radius: 0px;
    display: block;
    padding: 10px 15px 10px 0px;
    margin-bottom: -1px;
    background-color: #000;
    border: 0px solid #000;
    border-top: 1px solid #65A815;
}

.list-group-item>a{
	color: #fff;
}

.list-group {
    padding: 0 15px;
}

.thumbnail .caption {
    color: #FFF;
}


.form-control:focus {
    border-color: #65A815;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(68,160,68,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(68,160,68,.6);
}


.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
    color: #65A815;
    cursor: not-allowed;
    background-color: #65A815;
    border-color: #65A815;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #65A815;
    border: 1px solid  #007548;
}


.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #007548;
    border-color: #007548;
}


.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #1e5b04;
}

.table-striped > tbody > tr:nth-of-type(2n) {
    background-color: #014204;
}

.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #007548;
}


.well {
    background-color: #014204;
    border: 1px solid #65A815;
}


.table .table {
    background-color: #014204;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: 1px solid #65A815;
}


.modal-content{
    background-color: #014204; 
    border-top: 1px solid #65A815;
}


legend {
    color: #fff;
}

